.container {
	width: 100%;
	max-width: 1420px;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: auto;
	margin-right: auto;
}

.container--xsmall {
	max-width: 1330px;
}

.container--small {
	max-width: 1347px;
}

.container--medium {
	max-width: 1354px;
}

.container--no-pad {
	padding-right: 0;
	padding-left: 0;
}
